package com.boman.gen.mapper;

import com.boman.domain.TableSql;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author tjf
 * @Date: 2021/04/14/10:46
 */
@Mapper
public interface TableSqlMapper {

    public int insertTableSql(TableSql tableSql);


    public int updateTableSql(TableSql tableSql);


    public TableSql selectTableSqlByTableId(Long id);

    public int testExists(String tableName);

    public int deleteTableSqlByTableIds(Long[] ids);
}
